<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XXIX</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XXIX</h1>

    <h1>De la famosa aventura del barco encantado</h1>

    <p>Por sus pasos contados y por contar, dos días después que salieron de la alameda, llegaron don Quijote y Sancho al río Ebro, y el verle fue de gran gusto a don Quijote, porque contempló y miró en él la amenidad de sus riberas, la claridad de sus aguas,
    el sosiego de su curso y la abundancia de sus líquidos cristales, cuya alegre vista renovó en su memoria mil amorosos pensamientos. Especialmente fue y vino en lo que había visto en la cueva de Montesinos; que, puesto que el mono de maese Pedro
    le había dicho que parte de aquellas cosas eran verdad y parte mentira, él se atenía más a las verdaderas que a las mentirosas, bien al revés de Sancho, que todas las tenía por la mesma mentira.</p>

    <p>Yendo, pues, desta manera, se le ofreció a la vista un pequeño barco sin remos ni otras jarcias algunas, que estaba atado en la orilla a un tronco de un árbol que en la ribera estaba. Miró don Quijote a todas partes, y no vio persona alguna; y luego,
    sin más ni más, se apeó de Rocinante y mandó a Sancho que lo mesmo hiciese del rucio, y que a entrambas bestias las atase muy bien, juntas, al tronco de un álamo o sauce que allí estaba. Preguntóle Sancho la causa de aquel súbito apeamiento y
    de aquel ligamiento. Respondió don Quijote:</p>

    <p>—Has de saber, Sancho, que este barco que aquí está, derechamente y sin poder ser otra cosa en contrario, me está llamando y convidando a que entre en él, y vaya en él a dar socorro a algún caballero, o a otra necesitada y principal persona, que
    debe de estar puesta en alguna grande cuita, porque éste es estilo de los libros de las historias caballerescas y de los encantadores que en ellas se entremeten y platican: cuando algún caballero está puesto en algún trabajo, que no puede ser
    librado dél sino por la mano de otro caballero, puesto que estén distantes el uno del otro dos o tres mil leguas, y aun más, o le arrebatan en una nube o le deparan un barco donde se entre, y en menos de un abrir y cerrar de ojos le llevan, o
    por los aires, o por la mar, donde quieren y adonde es menester su ayuda; así que, ¡oh Sancho!, este barco está puesto aquí para el mesmo efecto; y esto es tan verdad como es ahora de día; y antes que éste se pase, ata juntos al rucio y a Rocinante,
    y a la mano de Dios, que nos guíe, que no dejaré de embarcarme si me lo pidiesen frailes descalzos.</p>

    <p>—Pues así es —respondió Sancho—, y vuestra merced quiere dar a cada paso en estos que no sé si los llame disparates, no hay sino obedecer y bajar la cabeza, atendiendo al refrán "haz lo que tu amo te manda, y siéntate con él a la mesa"; pero, con
    todo esto, por lo que toca al descargo de mi conciencia, quiero advertir a vuestra merced que a mí me parece que este tal barco no es de los encantados, sino de algunos pescadores deste río, porque en él se pescan las mejores sabogas del mundo.</p>

    <p>Esto decía, mientras ataba las bestias, Sancho, dejándolas a la proteción y amparo de los encantadores, con harto dolor de su ánima. Don Quijote le dijo que no tuviese pena del desamparo de aquellos animales, que el que los llevaría a ellos por tan
    longincuos caminos y regiones tendría cuenta de sustentarlos.
    </p>

    <p>—No entiendo eso de logicuos —dijo Sancho—, ni he oído tal vocablo en todos los días de mi vida.</p>

    <p>—Longincuos —respondió don Quijote— quiere decir apartados; y no es maravilla que no lo entiendas, que no estás tú obligado a saber latín, como algunos que presumen que lo saben, y lo ignoran.</p>

    <p>—Ya están atados —replicó Sancho—. ¿Qué hemos de hacer ahora?</p>

    <p>—¿Qué? —respondió don Quijote—. Santiguarnos y levar ferro; quiero decir, embarcarnos y cortar la amarra con que este barco está atado.</p>

    <p>Y, dando un salto en él, siguiéndole Sancho, cortó el cordel, y el barco se fue apartando poco a poco de la ribera; y cuando Sancho se vio obra de dos varas dentro del río, comenzó a temblar, temiendo su perdición; pero ninguna cosa le dio más pena
    que el oír roznar al rucio y el ver que Rocinante pugnaba por desatarse, y díjole a su señor:</p>

    <p>—El rucio rebuzna, condolido de nuestra ausencia, y Rocinante procura ponerse en libertad para arrojarse tras nosotros. ¡Oh carísimos amigos, quedaos en paz, y la locura que nos aparta de vosotros, convertida en desengaño, nos vuelva a vuestra presencia!</p>

    <p>Y, en esto, comenzó a llorar tan amargamente que don Quijote, mohíno y colérico, le dijo:</p>

    <p>—¿De qué temes, cobarde criatura? ¿De qué lloras, corazón de mantequillas? ¿Quién te persigue, o quién te acosa, ánimo de ratón casero, o qué te falta, menesteroso en la mitad de las entrañas de la abundancia? ¿Por dicha vas caminando a pie y descalzo
    por las montañas rifeas, sino sentado en una tabla, como un archiduque, por el sesgo curso deste agradable río, de donde en breve espacio saldremos al mar dilatado? Pero ya habemos de haber salido, y caminado, por lo menos, setecientas o ochocientas
    leguas; y si yo tuviera aquí un astrolabio con que tomar la altura del polo, yo te dijera las que hemos caminado; aunque, o yo sé poco, o ya hemos pasado, o pasaremos presto, por la línea equinocial, que divide y corta los dos contrapuestos polos
    en igual distancia.</p>

    <p>—Y cuando lleguemos a esa leña que vuestra merced dice —preguntó Sancho—, ¿cuánto habremos caminado?</p>

    <p>—Mucho —replicó don Quijote—, porque de trecientos y sesenta grados que contiene el globo, del agua y de la tierra, según el cómputo de Ptolomeo, que fue el mayor cosmógrafo que se sabe, la mitad habremos caminado, llegando a la línea que he dicho.</p>

    <p>—Por Dios —dijo Sancho—, que vuesa merced me trae por testigo de lo que dice a una gentil persona, puto y gafo, con la añadidura de meón, o meo, o no sé cómo.</p>

    <p>Rióse don Quijote de la interpretación que Sancho había dado al nombre y al cómputo y cuenta del cosmógrafo Ptolomeo, y díjole:</p>

    <p>—Sabrás, Sancho, que los españoles y los que se embarcan en Cádiz para ir a las Indias Orientales, una de las señales que tienen para entender que han pasado la línea equinocial que te he dicho es que a todos los que van en el navío se les mueren
    los piojos, sin que les quede ninguno, ni en todo el bajel le hallarán, si le pesan a oro; y así, puedes, Sancho, pasear una mano por un muslo, y si topares cosa viva, saldremos desta duda; y si no, pasado habemos.</p>

    <p>—Yo no creo nada deso —respondió Sancho—, pero, con todo, haré lo que vuesa merced me manda, aunque no sé para qué hay necesidad de hacer esas experiencias, pues yo veo con mis mismos ojos que no nos habemos apartado de la ribera cinco varas, ni
    hemos decantado de donde están las alemañas dos varas, porque allí están Rocinante y el rucio en el propio lugar do los dejamos; y tomada la mira, como yo la tomo ahora, voto a tal que no nos movemos ni andamos al paso de una hormiga.</p>

    <p>—Haz, Sancho, la averiguación que te he dicho, y no te cures de otra, que tú no sabes qué cosa sean coluros, líneas, paralelos, zodíacos, clíticas, polos, solsticios, equinocios, planetas, signos, puntos, medidas, de que se compone la esfera celeste
    y terrestre; que si todas estas cosas supieras, o parte dellas, vieras claramente qué de paralelos hemos cortado, qué de signos visto y qué de imágines hemos dejado atrás y vamos dejando ahora. Y tórnote a decir que te tientes y pesques, que yo
    para mí tengo que estás más limpio que un pliego de papel liso y blanco.</p>

    <p>Tentóse Sancho, y, llegando con la mano bonitamente y con tiento hacia la corva izquierda, alzó la cabeza y miró a su amo, y dijo:</p>

    <p>—O la experiencia es falsa, o no hemos llegado adonde vuesa merced dice, ni con muchas leguas.</p>

    <p>—Pues ¿qué? —preguntó don Quijote—, ¿has topado algo?</p>

    <p>—¡Y aun algos! —respondió Sancho.</p>

    <p>Y, sacudiéndose los dedos, se lavó toda la mano en el río, por el cual sosegadamente se deslizaba el barco por mitad de la corriente, sin que le moviese alguna inteligencia secreta, ni algún encantador escondido, sino el mismo curso del agua, blando
    entonces y suave.</p>

    <p>En esto, descubrieron unas grandes aceñas que en la mitad del río estaban; y apenas las hubo visto don Quijote, cuando con voz alta dijo a Sancho:</p>

    <p>—¿Vees? Allí, ¡oh amigo!, se descubre la ciudad, castillo o fortaleza donde debe de estar algún caballero oprimido, o alguna reina, infanta o princesa malparada, para cuyo socorro soy aquí traído.</p>

    <p>—¿Qué diablos de ciudad, fortaleza o castillo dice vuesa merced, señor? — dijo Sancho—. ¿No echa de ver que aquéllas son aceñas que están en el río, donde se muele el trigo?</p>

    <p>—Calla, Sancho —dijo don Quijote—; que, aunque parecen aceñas, no lo son; y ya te he dicho que todas las cosas trastruecan y mudan de su ser natural los encantos. No quiero decir que las mudan de en uno en otro ser realmente, sino que lo parece,
    como lo mostró la experiencia en la transformación de Dulcinea, único refugio de mis esperanzas.</p>

    <p>En esto, el barco, entrado en la mitad de la corriente del río, comenzó a caminar no tan lentamente como hasta allí. Los molineros de las aceñas, que vieron venir aquel barco por el río, y que se iba a embocar por el raudal de las ruedas, salieron
    con presteza muchos dellos con varas largas a detenerle, y, como salían enharinados, y cubiertos los rostros y los vestidos del polvo de la harina, representaban una mala vista. Daban voces grandes, diciendo:</p>

    <p>—¡Demonios de hombres! ¿Dónde vais? ¿Venís desesperados? ¿Qué queréis, ahogaros y haceros pedazos en estas ruedas?</p>

    <p>—¿No te dije yo, Sancho —dijo a esta sazón don Quijote—, que habíamos llegado donde he de mostrar a dó llega el valor de mi brazo? Mira qué de malandrines y follones me salen al encuentro, mira cuántos vestiglos se me oponen, mira cuántas feas cataduras
    nos hacen cocos... Pues ¡ahora lo veréis, bellacos!</p>

    <p>Y, puesto en pie en el barco, con grandes voces comenzó a amenazar a los molineros, diciéndoles:</p>

    <p>—Canalla malvada y peor aconsejada, dejad en su libertad y libre albedrío a la persona que en esa vuestra fortaleza o prisión tenéis oprimida, alta o baja, de cualquiera suerte o calidad que sea, que yo soy don Quijote de la Mancha, llamado el Caballero
    de los Leones por otro nombre, a quien está reservada por orden de los altos cielos el dar fin felice a esta aventura.</p>

    <p>Y, diciendo esto, echó mano a su espada y comenzó a esgrimirla en el aire contra los molineros; los cuales, oyendo y no entendiendo aquellas sandeces, se pusieron con sus varas a detener el barco, que ya iba entrando en el raudal y canal de las ruedas.</p>

    <p>Púsose Sancho de rodillas, pidiendo devotamente al cielo le librase de tan manifiesto peligro, como lo hizo, por la industria y presteza de los molineros, que, oponiéndose con sus palos al barco, le detuvieron, pero no de manera que dejasen de trastornar
    el barco y dar con don Quijote y con Sancho al través en el agua; pero vínole bien a don Quijote, que sabía nadar como un ganso, aunque el peso de las armas le llevó al fondo dos veces; y si no fuera por los molineros, que se arrojaron al agua
    y los sacaron como en peso a entrambos, allí había sido Troya para los dos.</p>

    <p>Puestos, pues, en tierra, más mojados que muertos de sed, Sancho, puesto de rodillas, las manos juntas y los ojos clavados al cielo, pidió a Dios con una larga y devota plegaria le librase de allí adelante de los atrevidos deseos y acometimientos
    de su señor.</p>

    <p>Llegaron en esto los pescadores dueños del barco, a quien habían hecho pedazos las ruedas de las aceñas; y, viéndole roto, acometieron a desnudar a Sancho, y a pedir a don Quijote se lo pagase; el cual, con gran sosiego, como si no hubiera pasado
    nada por él, dijo a los molineros y pescadores que él pagaría el barco de bonísima gana, con condición que le diesen libre y sin cautela a la persona o personas que en aquel su castillo estaban oprimidas.
    </p>

    <p>—¿Qué personas o qué castillo dice —respondió uno de los molineros—, hombre sin juicio? ¿Quiéreste llevar por ventura las que vienen a moler trigo a estas aceñas?</p>

    <p>—¡Basta! —dijo entre sí don Quijote—. Aquí será predicar en desierto querer reducir a esta canalla a que por ruegos haga virtud alguna. Y en esta aventura se deben de haber encontrado dos valientes encantadores, y el uno estorba lo que el otro intenta:
    el uno me deparó el barco, y el otro dio conmigo al través. Dios lo remedie, que todo este mundo es máquinas y trazas, contrarias unas de otras. Yo no puedo más.</p>

    <p>Y, alzando la voz, prosiguió diciendo, y mirando a las aceñas:</p>

    <p>—Amigos, cualesquiera que seáis, que en esa prisión quedáis encerrados, perdonadme; que, por mi desgracia y por la vuestra, yo no os puedo sacar de vuestra cuita. Para otro caballero debe de estar guardada y reservada esta aventura.
    </p>

    <p>En diciendo esto, se concertó con los pescadores, y pagó por el barco cincuenta reales, que los dio Sancho de muy mala gana, diciendo:</p>

    <p>—A dos barcadas como éstas, daremos con todo el caudal al fondo.</p>

    <p>Los pescadores y molineros estaban admirados, mirando aquellas dos figuras tan fuera del uso, al parecer, de los otros hombres, y no acababan de entender a dó se encaminaban las razones y preguntas que don Quijote les decía; y, teniéndolos por locos,
    les dejaron y se recogieron a sus aceñas, y los pescadores a sus ranchos. Volvieron a sus bestias, y a ser bestias, don Quijote y Sancho, y este fin tuvo la aventura del encantado barco.</p>
</body>

</html>
